{% extends "references_manager/base.html" %}

{% block title %}- List of manufacturers{% endblock %}

{% block content %}

<div class="container col-12" id="container-link">
    <div class="container bg-white rounded shadow">

        <div class="row padding">
            <div class="form-group col-md-6">
                <h3>List of manufacturers:</h3>
                <ul>
                {% for company in companies %}
                    <li><a href="{% url 'detail-company' company.id %}"><b>{{ company.name }}</b></a> <small>({{ company.references.count }} {% if company.references.count != 1 %} references) {% else %} reference)
                        {% endif %}
                    </small></li>
                {% endfor %}
                </ul>
            </div>
        </div>

    </div>

</div>

<div class="container">
    <br>
</div>


{% endblock content %}